local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "fill.lua")
dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "teleport_to.lua")
dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "camera.lua")
dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "util_tool.lua")
